﻿@{
    Layout = null;
    ViewData["Title"] = "KPI Tool for TA";
}

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - Welcome</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <environment names="Development">
        <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
        <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.css" />
        <link rel="stylesheet" href="~/css/animate.css" />
        <link rel="stylesheet" href="~/css/style.css" asp-append-version="true" />
    </environment>
    <environment names="Staging,Production">
        <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
        <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.min.css" />
        <link rel="stylesheet" href="~/css/animate.css" />
        <link rel="stylesheet" href="~/css/style.css" asp-append-version="true" />
    </environment>

</head>

<body id="page-top" class="landing-page">
    <div class="navbar-wrapper">
        <nav class="navbar navbar-default navbar-fixed-top navbar-expand-md" role="navigation">
            <div class="container">
                <div class="navbar-header page-scroll">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar">
                        <i class="fa fa-bars"></i>
                    </button>
                </div>
                <div class="collapse navbar-collapse justify-content-end" id="navbar">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a class="nav-link page-scroll" href="#page-top">Home</a></li>
                        <li><a class="nav-link page-scroll" href="#features">Features</a></li>
                        @*<li><a class="nav-link page-scroll" href="#team">Team</a></li>*@
                        <li><a class="nav-link page-scroll" href="#contact">Contact</a></li>
                        <li><a class="nav-link page-scroll" href="/Security/Login">Account</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>
    <div id="inSlider" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#inSlider" data-slide-to="0" class="active"></li>
            <li data-target="#inSlider" data-slide-to="1"></li>
        </ol>
        <div class="carousel-inner" role="listbox">
            <div class="carousel-item active">
                <div class="container">
                    <div class="carousel-caption">
                        <div style=" overflow: hidden; padding: 20px; background: rgba(255,255,255,0.3); border-top-left-radius: 5px; border-top-right-radius: 5px; ">
                            <div style="float:left;">
                                <img src="~/images/logo.png" alt="logo" width="200" />
                            </div>
                            <div style="float:left; padding-left: 10px">
                                <h1>
                                    Key<br />
                                    Performance<br />
                                    Indicators
                                </h1>
                            </div>
                        </div>
                        <p style="background: rgba(255,255,255,0.3); padding: 20px; padding-top:0px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;">for Tax Committee Laurania</p>

                    </div>
                    <!--<div class="carousel-image wow zoomIn">
                        <img src="~/Images/landing/laptop.png" alt="laptop" />
                    </div>-->
                </div>
                <!-- Set background for slide in css -->
                <div class="header-back one"></div>

            </div>
            <div class="carousel-item">
                <div class="container">
                    <div class="carousel-caption blank">
                        <h1>Strategic and Operational<br /> Dashboards</h1>
                        <p>
                            The KPI Dashboard tracks strategic and operational<br /> 
                            key performance indicators that allows tax administration<br /> to track its effectivenes.
                        </p>
                    </div>
                </div>
                <!-- Set background for slide in css -->
                <div class="header-back two"></div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#inSlider" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#inSlider" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>


    <section id="features" class="container services">
        <div class="row">
            <div class="col-sm-4">
                <h2>KPI Tool for the Tax Committee</h2>
                <p>The Tax Committee’s implementation of a system for tracking the performance of the administration, allowing us to focus on important business objectives. The allows us to communicate strategic and operational business objectives to the entire organization.</p>

            </div>

            <div class="col-sm-4">
                <h2>Effective Monitoring</h2>
                <p>This well thought out KPI dashboard for our tax administration allows monitoring its overall health and vital signs, so our management and employees have opportune information to affect timely and positive change.</p>

            </div>

            <div class="col-sm-4">
                <h2>KPI Areas</h2>
                <p>We track key performance indicators in multiple areas of the organization, including Revenue Collection, Compliance, Administration Cost, Quality and Service, Registration and Filing Compliance, Remittance Compliance, Returns processing and payment, Audit and Investigations, Arrears, Collection and Appeals.</p>

            </div>
        </div>
    </section>

    @*<section id="team" class="gray-section team">
        <div class="container">
            <div class="row m-b-lg">
                <div class="col-lg-12 text-center">
                    <div class="navy-line"></div>
                    <h1>Our Team</h1>
                    <p>Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-4 wow fadeInLeft">
                    <div class="team-member">
                        <img src="~/Images/landing/avatar3.jpg" class="img-fluid rounded-circle img-small" alt="">
                        <h4><span class="navy">Amelia</span> Smith</h4>
                        <p>Lorem ipsum dolor sit amet, illum fastidii dissentias quo ne. Sea ne sint animal iisque, nam an soluta sensibus. </p>
                        <ul class="list-inline social-icon">
                            <li class="list-inline-item">
                                <a href="#"><i class="fa fa-twitter"></i></a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#"><i class="fa fa-facebook"></i></a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#"><i class="fa fa-linkedin"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="team-member wow zoomIn">
                        <img src="~/Images/landing/avatar1.jpg" class="img-fluid rounded-circle" alt="">
                        <h4><span class="navy">John</span> Novak</h4>
                        <p>Lorem ipsum dolor sit amet, illum fastidii dissentias quo ne. Sea ne sint animal iisque, nam an soluta sensibus.</p>
                        <ul class="list-inline social-icon">
                            <li class="list-inline-item">
                                <a href="#"><i class="fa fa-twitter"></i></a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#"><i class="fa fa-facebook"></i></a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#"><i class="fa fa-linkedin"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-sm-4 wow fadeInRight">
                    <div class="team-member">
                        <img src="~/Images/landing/avatar2.jpg" class="img-fluid rounded-circle img-small" alt="">
                        <h4><span class="navy">Peter</span> Johnson</h4>
                        <p>Lorem ipsum dolor sit amet, illum fastidii dissentias quo ne. Sea ne sint animal iisque, nam an soluta sensibus.</p>
                        <ul class="list-inline social-icon">
                            <li class="list-inline-item">
                                <a href="#"><i class="fa fa-twitter"></i></a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#"><i class="fa fa-facebook"></i></a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#"><i class="fa fa-linkedin"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12 text-center m-t-lg m-b-lg">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut eaque, laboriosam veritatis, quos non quis ad perspiciatis, totam corporis ea, alias ut unde.</p>
                </div>
            </div>
        </div>
    </section>*@

    <section class="container features">
        <div class="row">
            <div class="col-lg-12 text-center">
                <div class="navy-line"></div>
                <h1>Over 50+ unique KPIs<br /> <span class="navy"> that can be displayed in more than 120 combinations</span> </h1>
                <p>This KPI tool has more than 50 individual Key Performance Indicators that can be displayed in more than 120 combinations, displaying the data by year or month, and allowing grouping by Taxpayer Segment, Region and Office.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3 text-center wow fadeInLeft">
                <div>
                    <i class="fa fa-mobile features-icon"></i>
                    <h2>Fully Responsive</h2>
                    <p>The KPI tool is specially tailored so that it can be used in a wide variety of devices, from that of computers to cell phones, allowing our tax officials to monitor our performance infrastructure everywhere and anytime.</p>
                </div>
                <div class="m-t-lg">
                    <i class="fa fa-bar-chart features-icon"></i>
                    <h2>Fully Customizable</h2>
                    <p>The KPI tools is fully customizable, and allows different managers to create individual strategic or operational dashboards, so they can focus on what is important to them.</p>
                </div>
            </div>
            <div class="col-md-6 text-center  wow zoomIn">
                <img src="~/Images/landing/perspective.png" alt="dashboard" class="img-fluid">
            </div>
            <div class="col-md-3 text-center wow fadeInRight">
                <div>
                    <i class="fa fa-cog features-icon"></i>
                    <h2>Extensible</h2>
                    <p>The KPI tools is extensible and allows the organization to continuously add new performance indicators to focus on those issues that are considered important in the current context.</p>
                </div>
                <div class="m-t-lg">
                    <i class="fa fa-magic features-icon"></i>
                    <h2>Automated</h2>
                    <p>The KPI tool was implemented using the latest technology available to allow automatic collection of performance data so that or managers of employees will not miss a beat.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 text-center">
                <div class="navy-line"></div>
                <h1>Supported by International Good Practices</h1>
                <p>The KPI tool was implemented with the support of the Global Tax Team of the World Bank Group.</p>
            </div>
        </div>
        <div class="row features-block">
            <div class="col-lg-6 features-text wow fadeInLeft">
                <h2>Designed by World Class Tax Experts </h2>
                <p>The KPI tool was implemented with the support of the Global Tax Team of the World Bank Group. 
                The KPIs included in our tool were based on the collective experience of the tax experts of the Global Tax Team. 
                The key performance indicators implemented have proven to be instrumental in the improvement of the 
                performance of tax administrations globally, and the Tax Committee  benefits substantially from 
                substantial improvements to this tool on an ongoing basis.</p>
                @*<a href="" class="btn btn-success">Learn more</a>*@
            </div>
            <div class="col-lg-6 text-right wow fadeInRight">
                <img src="~/Images/landing/dashboard.png" alt="dashboard" class="img-fluid float-right">
            </div>
        </div>
    </section>


    @*<section class="timeline gray-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="navy-line"></div>
                    <h1>Our workflow</h1>
                    <p>Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod. </p>
                </div>
            </div>
            <div class="row features-block">

                <div class="col-lg-12">
                    <div id="vertical-timeline" class="vertical-container light-timeline center-orientation">
                        <div class="vertical-timeline-block">
                            <div class="vertical-timeline-icon navy-bg">
                                <i class="fa fa-briefcase"></i>
                            </div>

                            <div class="vertical-timeline-content">
                                <h2>Meeting</h2>
                                <p>
                                    Conference on the sales results for the previous year. Monica please examine sales trends in marketing and products. Below please find the current status of the sale.
                                </p>
                                <a href="#" class="btn btn-xs btn-success"> More info</a>
                                <span class="vertical-date"> Today <br /> <small>Dec 24</small> </span>
                            </div>
                        </div>

                        <div class="vertical-timeline-block">
                            <div class="vertical-timeline-icon navy-bg">
                                <i class="fa fa-file-text"></i>
                            </div>

                            <div class="vertical-timeline-content">
                                <h2>Decision</h2>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since.</p>
                                <a href="#" class="btn btn-xs btn-success"> More info</a>
                                <span class="vertical-date"> Tomorrow <br /> <small>Dec 26</small> </span>
                            </div>
                        </div>

                        <div class="vertical-timeline-block">
                            <div class="vertical-timeline-icon navy-bg">
                                <i class="fa fa-cogs"></i>
                            </div>

                            <div class="vertical-timeline-content">
                                <h2>Implementation</h2>
                                <p>Go to shop and find some products. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's. </p>
                                <a href="#" class="btn btn-xs btn-success"> More info</a>
                                <span class="vertical-date"> Monday <br /> <small>Jan 02</small> </span>
                            </div>
                        </div>

                    </div>
                </div>

            </div>
        </div>

    </section>*@

    @*<section class="features">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="navy-line"></div>
                    <h1>Technology and components</h1>
                    <p>World class technology has been used for this development </p>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-5 col-lg-offset-1 features-text">
                    <small>INSPINIA</small>
                    <h2>Perfectly designed </h2>
                    <i class="fa fa-bar-chart big-icon float-right"></i>
                    <p>INSPINIA Admin Theme is a premium admin dashboard template with flat design concept. It is fully responsive admin dashboard template built with Bootstrap 3+ Framework, HTML5 and CSS3, Media query. It has a huge collection of reusable UI components and integrated with.</p>
                </div>
                <div class="col-lg-5 features-text">
                    <small>INSPINIA</small>
                    <h2>Perfectly designed </h2>
                    <i class="fa fa-bolt big-icon float-right"></i>
                    <p>INSPINIA Admin Theme is a premium admin dashboard template with flat design concept. It is fully responsive admin dashboard template built with Bootstrap 3+ Framework, HTML5 and CSS3, Media query. It has a huge collection of reusable UI components and integrated with.</p>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-5 col-lg-offset-1 features-text">
                    <small>INSPINIA</small>
                    <h2>Perfectly designed </h2>
                    <i class="fa fa-clock-o big-icon float-right"></i>
                    <p>INSPINIA Admin Theme is a premium admin dashboard template with flat design concept. It is fully responsive admin dashboard template built with Bootstrap 3+ Framework, HTML5 and CSS3, Media query. It has a huge collection of reusable UI components and integrated with.</p>
                </div>
                <div class="col-lg-5 features-text">
                    <small>INSPINIA</small>
                    <h2>Perfectly designed </h2>
                    <i class="fa fa-users big-icon float-right"></i>
                    <p>INSPINIA Admin Theme is a premium admin dashboard template with flat design concept. It is fully responsive admin dashboard template built with Bootstrap 3+ Framework, HTML5 and CSS3, Media query. It has a huge collection of reusable UI components and integrated with.</p>
                </div>
            </div>
        </div>
    </section>*@

    <section id="contact" class="gray-section contact">
        <div class="container">
            <div class="row m-b-lg">
                <div class="col-lg-12 text-center">
                    <div class="navy-line"></div>
                    <h1>Contact Us</h1>
                    <p>We are always here to help you.</p>
                </div>
            </div>
            <div class="row m-b-lg justify-content-center">
                <div class="col-lg-3 col-lg-offset-3">
                    <address>
                        <strong><span class="navy">Tax Committee - Laurania</span></strong><br />
                        774018, Laurania<br />
                        Dynamo street 42/2 Tel .: 123-4567-89; 333 Call-center<br />
                        Fax: 123-4567-89.<br />
                        E-mail: info@tax.ln<br />
                        URL: www.tax.ln<br />
                    </address>
                </div>
                <div class="col-lg-4">
                    <p class="text-color">
                        The team in charge of the KPI tools is always available to answer questions about 
                        tracking the performance of our tax administration and the use of our tools. 
                        Please feel free to contact us if you have any questions or require assistance. 
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12 text-center">
                    <a href="mailto:test@email.com" class="btn btn-success">Send us mail</a>
                    @*<p class="m-t-sm">
                        Or follow us on social platform
                    </p>
                    <ul class="list-inline social-icon">
                        <li class="list-inline-item">
                            <a href="#"><i class="fa fa-twitter"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><i class="fa fa-linkedin"></i></a>
                        </li>
                    </ul>*@
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12 text-center m-t-lg m-b-lg">
                    <p><strong>&copy; 2020 Tax Committee Laurania</strong><br /> Implemented in coordination with the World Bank Group</p>
                </div>
            </div>
        </div>
    </section>

    <environment names="Development">
        <script src="~/lib/jquery/dist/jquery.js"></script>
        <script src="~/lib/Popper/popper.min.js"></script>
        <script src="~/lib/bootstrap/dist/js/bootstrap.js"></script>
        <script src="~/lib/metisMenu/dist/jquery.metisMenu.js"></script>
        <script src="~/lib/slimScroll/jquery.slimscroll.js"></script>
        <script src="~/lib/pace/pace.js"></script>
        <script src="~/lib/wow/wow.min.js"></script>
        <script src="~/js/script.js" asp-append-version="true"></script>
    </environment>
    <environment names="Staging,Production">
        <script src="~/lib/jquery/dist/jquery.min.js"></script>
        <script src="~/lib/Popper/popper.min.js"></script>
        <script src="~/lib/bootstrap/dist/js/bootstrap.min.js"></script>
        <script src="~/lib/metisMenu/dist/jquery.metisMenu.js"></script>
        <script src="~/lib/pace/pace.min.js"></script>
        <script src="~/lib/slimScroll/jquery.slimscroll.min.js"></script>
        <script src="~/lib/wow/wow.min.js"></script>
        <script src="~/js/script.min.js" asp-append-version="true"></script>
    </environment>


    <script>

        $(document).ready(function () {

            $('body').scrollspy({
                target: '.navbar-fixed-top',
                offset: 80
            });

            // Page scrolling feature
            $('a.page-scroll').bind('click', function (event) {
                var link = $(this);
                $('html, body').stop().animate({
                    scrollTop: $(link.attr('href')).offset().top - 50
                }, 500);
                event.preventDefault();
                $('#navbar').collapse('hide');
            });
        });

        var cbpAnimatedHeader = (function () {
            var docElem = document.documentElement,
                header = document.querySelector('.navbar-default'),
                didScroll = false,
                changeHeaderOn = 200;
            function init() {
                window.addEventListener('scroll', function (event) {
                    if (!didScroll) {
                        didScroll = true;
                        setTimeout(scrollPage, 250);
                    }
                }, false);
            }
            function scrollPage() {
                var sy = scrollY();
                if (sy >= changeHeaderOn) {
                    $(header).addClass('navbar-scroll')
                }
                else {
                    $(header).removeClass('navbar-scroll')
                }
                didScroll = false;
            }
            function scrollY() {
                return window.pageYOffset || docElem.scrollTop;
            }
            init();

        })();

        // Activate WOW.js plugin for animation on scrol
        new WOW().init();

    </script>

</body>
</html>